import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const getDepartmentListTree = declareRequest(
  "Post > @/basicInfo/department/listAllTreeByCorpType",
);
export const temporaryVisitorApplySave = declareRequest(
  "temporaryVisitorLoading",
  "Post > @/primeport/closedTmpApply/save",
);
export const temporaryVisitorApplyInfo = declareRequest(
  "temporaryVisitorLoading",
  "Get > /primeport/closedTmpApply/getInfoById",
);
